Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - o -

- o : voro::particle_order
- op : voro::particle_order , voro::c_loop_order_periodic , voro::c_loop_order
- operator=() : voro::voronoicell , voro::voronoicell_neighbor
- output_custom() : voro::voronoicell_base
- output_face_areas() : voro::voronoicell_base
- output_face_freq_table() : voro::voronoicell_base
- output_face_orders() : voro::voronoicell_base
- output_face_perimeters() : voro::voronoicell_base
- output_face_vertices() : voro::voronoicell_base
- output_neighbors() : voro::voronoicell_neighbor , voro::voronoicell_base
- output_normals() : voro::voronoicell_base
- output_vertex_orders() : voro::voronoicell_base
- output_vertices() : voro::voronoicell_base
- oxyz : voro::container_periodic_base
- oy : voro::container_periodic_base
- oz : voro::container_periodic_base